@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ByndobMicf, #uF7NYf, #Va0c9eme, #Pa3zTeyqO, #i9voiCYnk9G, #VvIAMQ, #KrrvfE0, #nD38xRzc1, #dHXho6yXrEh, #WcYLRG9R, #mSEfYJ, #n2W7kjJ5Ch0, #jgpWPA, #w5N9lVi, #Ozk4fRwc, #BfS7glYhfe, #ZuJj3gpPp6w, #Aysc6rgfudV, #D0aBrr2EC, #AKtoJx, #RT0x7o, #FaMrKgI6y, #v1rBv4, #sDoQcdpBF5D, #YQrfMvFe7q2, #qGP25f, #o3X43kQkcZ, #BaURMd9afL, #IXmd23z8, #cplxgyz5Qzq, #UYLmR25, #vYNG0wodaHL, #E993T7b, #rYM8t1V4y2V, #waGbHSovh5, #l6SllTAhRS8, #pYhFb3, #M8vHoyk, #Jh1FWJ, #EHCVobfa, #oxhMzTa, #ALGD7Az0YB, #lJcUuV, #zlhe3nn, #ZGnVkkS, #mMY8WjrWjA, #dHbMChWm, #qUTO7TZ5m3N, #VHPaCtVICBn, #VKIKc3Joa, #SCFfloxMf3, #YXdA1f, #hpgsVE, #XHWLTGZ, #LW32slfcx, #mqjyoI, #UqQReq8v, #VHokpCWeGS, #kI6HN8, #lgUXJ7h, #UacjSZakuQb, #xas4ecazI9, #mpqgkqZzzW, #xMjElqKvBTr, #ykzEn6MqzAx, #gEas70Cr, #vTdWgTS3h, #DomK4wKNI, #w0jWtfi, #heSO6L3C9t, #faub9YQC9i, #rnftbEDOrL, #e654sEa, #nj4KumF, #KAURN7e, #I3WaHmZ, #quAEn77W, #QRAUNxw, #s1MQjaj8t, #tfAf1M, #D3vqyGJ, #oGmgHFHSZai, #VPLiV1szMe, #wf5KqL, #PMt88uMTA6w, #nHtcHdYIL7, #TeNy70J0Gq, #xq5JSefm, #fWQcsHkBhX1, #PpRxbW, #e2oCTl, #hxgXtytj, #EpmENagYp, #qhZ6og, #CHxwend, #AqgMVrSI0, #CWdaChk, #i78KWNJyg, #Jc88XM, #yNHO8OIuzD, #yDzmZKktBB, #a22epfPUFw, #bimpOHgMD7M, #hsIbOb90PUd, #dDJrcJX, #qviu3x6tTzm, #FCO2fORFat, #svcSGsGOf1t, #Nm1QIC5tXt, #NoW26P, #m9Huxh5HXU, #YNfNcArId, #ykLJfSHhJu, #c01dQ8Mb, #lmVlhWRjF, #PYzMcBBsn, #FvbGaupo, #ArQ7d5, #wWP0f8f5Sg, #r0fdsccEh, #PAtE4s4gF, #k5Og1e9I79, #N2aV33, #lu4LjwioX, #zbsp6A6nGpO, #j4YCoIZ98, #yTeYlgVv95l, #xhn59hNbH, #xwPMyFm7z, #vIWsjX8jgS, #hOBMb6FYHO, #evhpbF, #IRLELi1e6, #CvzPf7, #ZcVg6fQAX, #SgdPyg1uQ, #NLvUpFQbqi, #RyrGPAkaSYQ, #BmFz9F, #WOdgH9, #KvKuhIOAsok, #hLdTaek24tS, #suqwOH, #ccWr28Fbx, #jPNrbmKOLFx, #k6H1OMi, #I2P8GGU, #h33AUgBU, #nHeUZ6xj, #RsCTwE00, #iVA0GJ9SKzh, #gmJhPRwcx, #EGsi62u, #ViG4pb, #wRLqMT, #kCCu0i8zk, #ExUrWRw), :is(#ByndobMicf, #uF7NYf, #Va0c9eme, #Pa3zTeyqO, #i9voiCYnk9G, #VvIAMQ, #KrrvfE0, #nD38xRzc1, #dHXho6yXrEh, #WcYLRG9R, #mSEfYJ, #n2W7kjJ5Ch0, #jgpWPA, #w5N9lVi, #Ozk4fRwc, #BfS7glYhfe, #ZuJj3gpPp6w, #Aysc6rgfudV, #D0aBrr2EC, #AKtoJx, #RT0x7o, #FaMrKgI6y, #v1rBv4, #sDoQcdpBF5D, #YQrfMvFe7q2, #qGP25f, #o3X43kQkcZ, #BaURMd9afL, #IXmd23z8, #cplxgyz5Qzq, #UYLmR25, #vYNG0wodaHL, #E993T7b, #rYM8t1V4y2V, #waGbHSovh5, #l6SllTAhRS8, #pYhFb3, #M8vHoyk, #Jh1FWJ, #EHCVobfa, #oxhMzTa, #ALGD7Az0YB, #lJcUuV, #zlhe3nn, #ZGnVkkS, #mMY8WjrWjA, #dHbMChWm, #qUTO7TZ5m3N, #VHPaCtVICBn, #VKIKc3Joa, #SCFfloxMf3, #YXdA1f, #hpgsVE, #XHWLTGZ, #LW32slfcx, #mqjyoI, #UqQReq8v, #VHokpCWeGS, #kI6HN8, #lgUXJ7h, #UacjSZakuQb, #xas4ecazI9, #mpqgkqZzzW, #xMjElqKvBTr, #ykzEn6MqzAx, #gEas70Cr, #vTdWgTS3h, #DomK4wKNI, #w0jWtfi, #heSO6L3C9t, #faub9YQC9i, #rnftbEDOrL, #e654sEa, #nj4KumF, #KAURN7e, #I3WaHmZ, #quAEn77W, #QRAUNxw, #s1MQjaj8t, #tfAf1M, #D3vqyGJ, #oGmgHFHSZai, #VPLiV1szMe, #wf5KqL, #PMt88uMTA6w, #nHtcHdYIL7, #TeNy70J0Gq, #xq5JSefm, #fWQcsHkBhX1, #PpRxbW, #e2oCTl, #hxgXtytj, #EpmENagYp, #qhZ6og, #CHxwend, #AqgMVrSI0, #CWdaChk, #i78KWNJyg, #Jc88XM, #yNHO8OIuzD, #yDzmZKktBB, #a22epfPUFw, #bimpOHgMD7M, #hsIbOb90PUd, #dDJrcJX, #qviu3x6tTzm, #FCO2fORFat, #svcSGsGOf1t, #Nm1QIC5tXt, #NoW26P, #m9Huxh5HXU, #YNfNcArId, #ykLJfSHhJu, #c01dQ8Mb, #lmVlhWRjF, #PYzMcBBsn, #FvbGaupo, #ArQ7d5, #wWP0f8f5Sg, #r0fdsccEh, #PAtE4s4gF, #k5Og1e9I79, #N2aV33, #lu4LjwioX, #zbsp6A6nGpO, #j4YCoIZ98, #yTeYlgVv95l, #xhn59hNbH, #xwPMyFm7z, #vIWsjX8jgS, #hOBMb6FYHO, #evhpbF, #IRLELi1e6, #CvzPf7, #ZcVg6fQAX, #SgdPyg1uQ, #NLvUpFQbqi, #RyrGPAkaSYQ, #BmFz9F, #WOdgH9, #KvKuhIOAsok, #hLdTaek24tS, #suqwOH, #ccWr28Fbx, #jPNrbmKOLFx, #k6H1OMi, #I2P8GGU, #h33AUgBU, #nHeUZ6xj, #RsCTwE00, #iVA0GJ9SKzh, #gmJhPRwcx, #EGsi62u, #ViG4pb, #wRLqMT, #kCCu0i8zk, #ExUrWRw) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ByndobMicf:before {
  content: "\e900";
}
.uF7NYf:before {
  content: "\e901";
}
.Va0c9eme:before {
  content: "\e902";
}
.Pa3zTeyqO:before {
  content: "\e903";
}
.i9voiCYnk9G:before {
  content: "\e904";
}
.VvIAMQ:before {
  content: "\e905";
}
.KrrvfE0:before {
  content: "\e906";
}
.nD38xRzc1:before {
  content: "\e907";
}
.dHXho6yXrEh:before {
  content: "\e908";
}
.WcYLRG9R:before {
  content: "\e909";
}
.mSEfYJ:before {
  content: "\e90a";
}
.n2W7kjJ5Ch0:before {
  content: "\e90b";
}
.jgpWPA:before {
  content: "\e90c";
}
.w5N9lVi:before {
  content: "\e90d";
}
.Ozk4fRwc:before {
  content: "\e90e";
}
.BfS7glYhfe:before {
  content: "\e90f";
}
.ZuJj3gpPp6w:before {
  content: "\e910";
}
.Aysc6rgfudV:before {
  content: "\e911";
}
.D0aBrr2EC:before {
  content: "\e912";
}
.AKtoJx:before {
  content: "\e913";
}
.RT0x7o:before {
  content: "\e914";
}
.FaMrKgI6y:before {
  content: "\e915";
}
.v1rBv4:before {
  content: "\e916";
}
.sDoQcdpBF5D:before {
  content: "\e917";
}
.YQrfMvFe7q2:before {
  content: "\e918";
}
.qGP25f:before {
  content: "\e919";
}
.o3X43kQkcZ:before {
  content: "\e91a";
}
.BaURMd9afL:before {
  content: "\e91b";
}
.IXmd23z8:before {
  content: "\e91c";
}
.cplxgyz5Qzq:before {
  content: "\e91d";
}
.UYLmR25:before {
  content: "\e91e";
}
.vYNG0wodaHL:before {
  content: "\e91f";
}
.E993T7b:before {
  content: "\e920";
}
.rYM8t1V4y2V:before {
  content: "\e921";
}
.waGbHSovh5:before {
  content: "\e922";
}
.l6SllTAhRS8:before {
  content: "\e923";
}
.pYhFb3:before {
  content: "\e924";
}
.M8vHoyk:before {
  content: "\e925";
}
.Jh1FWJ:before {
  content: "\e926";
}
.EHCVobfa:before {
  content: "\e927";
}
.oxhMzTa:before {
  content: "\e928";
}
.ALGD7Az0YB:before {
  content: "\e929";
}
.lJcUuV:before {
  content: "\e92a";
}
.zlhe3nn:before {
  content: "\e92b";
}
.ZGnVkkS:before {
  content: "\e92c";
}
.mMY8WjrWjA:before {
  content: "\e92d";
}
.dHbMChWm:before {
  content: "\e92e";
}
.qUTO7TZ5m3N:before {
  content: "\e92f";
}
.VHPaCtVICBn:before {
  content: "\e930";
}
.VKIKc3Joa:before {
  content: "\e931";
}
.SCFfloxMf3:before {
  content: "\e932";
}
.YXdA1f:before {
  content: "\e933";
}
.hpgsVE:before {
  content: "\e934";
}
.XHWLTGZ:before {
  content: "\e935";
}
.LW32slfcx:before {
  content: "\e936";
}
.mqjyoI:before {
  content: "\e937";
}
.UqQReq8v:before {
  content: "\e938";
}
.VHokpCWeGS:before {
  content: "\e939";
}
.kI6HN8:before {
  content: "\e93a";
}
.lgUXJ7h:before {
  content: "\e93b";
}
.UacjSZakuQb:before {
  content: "\e93c";
}
.xas4ecazI9:before {
  content: "\e93d";
}
.mpqgkqZzzW:before {
  content: "\e93e";
}
.xMjElqKvBTr:before {
  content: "\e93f";
}
.ykzEn6MqzAx:before {
  content: "\e940";
}
.gEas70Cr:before {
  content: "\e941";
}
.vTdWgTS3h:before {
  content: "\e942";
}
.DomK4wKNI:before {
  content: "\e943";
}
.w0jWtfi:before {
  content: "\e944";
}
.heSO6L3C9t:before {
  content: "\e945";
}
.faub9YQC9i:before {
  content: "\e946";
}
.rnftbEDOrL:before {
  content: "\e947";
}
.e654sEa:before {
  content: "\e948";
}
.nj4KumF:before {
  content: "\e949";
}
.KAURN7e:before {
  content: "\e94a";
}
.I3WaHmZ:before {
  content: "\e94b";
}
.quAEn77W:before {
  content: "\e94c";
}
.QRAUNxw:before {
  content: "\e94d";
}
.s1MQjaj8t:before {
  content: "\e94e";
}
.tfAf1M:before {
  content: "\e94f";
}
.D3vqyGJ:before {
  content: "\e950";
}
.oGmgHFHSZai:before {
  content: "\e951";
}
.VPLiV1szMe:before {
  content: "\e952";
}
.wf5KqL:before {
  content: "\e953";
}
.PMt88uMTA6w:before {
  content: "\e954";
}
.nHtcHdYIL7:before {
  content: "\e955";
}
.TeNy70J0Gq:before {
  content: "\e956";
}
.xq5JSefm:before {
  content: "\e957";
}
.fWQcsHkBhX1:before {
  content: "\e958";
}
.PpRxbW:before {
  content: "\e959";
}
.e2oCTl:before {
  content: "\e95a";
}
.hxgXtytj:before {
  content: "\e95b";
}
.EpmENagYp:before {
  content: "\e95c";
}
.qhZ6og:before {
  content: "\e95d";
}
.CHxwend:before {
  content: "\e95e";
}
.AqgMVrSI0:before {
  content: "\e95f";
}
.CWdaChk:before {
  content: "\e960";
}
.i78KWNJyg:before {
  content: "\e961";
}
.Jc88XM:before {
  content: "\e962";
}
.yNHO8OIuzD:before {
  content: "\e963";
}
.yDzmZKktBB:before {
  content: "\e964";
}
.a22epfPUFw:before {
  content: "\e965";
}
.bimpOHgMD7M:before {
  content: "\e966";
}
.hsIbOb90PUd:before {
  content: "\e967";
}
.dDJrcJX:before {
  content: "\e968";
}
.qviu3x6tTzm:before {
  content: "\e969";
}
.FCO2fORFat:before {
  content: "\e96a";
}
.svcSGsGOf1t:before {
  content: "\e96b";
}
.Nm1QIC5tXt:before {
  content: "\e96c";
}
.NoW26P:before {
  content: "\e96d";
}
.m9Huxh5HXU:before {
  content: "\e96e";
}
.YNfNcArId:before {
  content: "\e96f";
}
.ykLJfSHhJu:before {
  content: "\e970";
}
.c01dQ8Mb:before {
  content: "\e971";
}
.lmVlhWRjF:before {
  content: "\e972";
}
.PYzMcBBsn:before {
  content: "\e973";
}
.FvbGaupo:before {
  content: "\e974";
}
.ArQ7d5:before {
  content: "\e975";
}
.wWP0f8f5Sg:before {
  content: "\e976";
}
.r0fdsccEh:before {
  content: "\e977";
}
.PAtE4s4gF:before {
  content: "\e978";
}
.k5Og1e9I79:before {
  content: "\e979";
}
.N2aV33:before {
  content: "\e97a";
}
.lu4LjwioX:before {
  content: "\e97b";
}
.zbsp6A6nGpO:before {
  content: "\e97c";
}
.j4YCoIZ98:before {
  content: "\e97d";
}
.yTeYlgVv95l:before {
  content: "\e97e";
}
.xhn59hNbH:before {
  content: "\e97f";
}
.xwPMyFm7z:before {
  content: "\e980";
}
.vIWsjX8jgS:before {
  content: "\e981";
}
.hOBMb6FYHO:before {
  content: "\e982";
}
.evhpbF:before {
  content: "\e983";
}
.IRLELi1e6:before {
  content: "\e984";
}
.CvzPf7:before {
  content: "\e985";
}
.ZcVg6fQAX:before {
  content: "\e986";
}
.SgdPyg1uQ:before {
  content: "\e987";
}
.NLvUpFQbqi:before {
  content: "\e988";
}
.RyrGPAkaSYQ:before {
  content: "\e989";
}
.BmFz9F:before {
  content: "\e98a";
}
.WOdgH9:before {
  content: "\e98b";
}
.KvKuhIOAsok:before {
  content: "\e98c";
}
.hLdTaek24tS:before {
  content: "\e98d";
}
.suqwOH:before {
  content: "\e98e";
}
.ccWr28Fbx:before {
  content: "\e98f";
}
.jPNrbmKOLFx:before {
  content: "\e990";
}
.k6H1OMi:before {
  content: "\e991";
}
.I2P8GGU:before {
  content: "\e992";
}
.h33AUgBU:before {
  content: "\e993";
}
.nHeUZ6xj:before {
  content: "\e994";
}
.RsCTwE00:before {
  content: "\e995";
}
.iVA0GJ9SKzh:before {
  content: "\e996";
}
.gmJhPRwcx:before {
  content: "\e997";
}
.EGsi62u:before {
  content: "\e998";
}
.ViG4pb:before {
  content: "\e999";
}
.wRLqMT:before {
  content: "\e99a";
}
.kCCu0i8zk:before {
  content: "\e99b";
}
.ExUrWRw:before {
  content: "\e99c";
}
